//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "Входящий звонок";
"Ignore" 					= "Игнорировать";
"Answer" 					= "Ответ";
"InternetConnection" 		= "Подключение к Интернету";
"Resume" 					= "Продолжить";
"OK"						= "ОК";
"hour"						= "час";
"hours"						= "час.";
"minute"					= "мин.";
"minutes"					= "мин.";
"second"					= "сек.";
"seconds"					= "сек.";
"never"						= "никогда";
"private"					= "частный";
"outOfArea"					= "За пределами";
"unknownCaller"				= "Звонок от неизвестного";

//user notification strings
"holdTimerExpireMsg"		= "Подключение к Интернету скоро будет отключено.";
"serverRejectedOutGoingCall"= "Сейчас невозможно сохранить Ваше подключение к Интернету. Чтобы позвонить, необходимо отключиться от Интернета.";
